conjointe	conjoint	fs
conjoints	conjoint	p
coquine	coquin	fs
coquins	coquin	p
manuelle	manuel	fs
professionnelle	professionnel	fs
palanquées	palanquée	f
ratées	ratée	f
jeunots	jeunot	mp
jeunotte	jeunot	fs
sots	sot	mp
sotte	sot	fs
poults-de-soie	poult-de-soie	mp
pouts-de-soie	pout-de-soie	mp
mortes-eaux	morte-eau	fp
vives-eaux	vive-eau	fp
jouvenceaux	jouvenceau	mp
jouvencelle	jouvenceau	fs
jouvencelles	jouvenceau	fp
larronneaux	larronneau	mp
larronnelle	larronneau	fs
larronnelles	larronneau	fp
infirmiers	infirmier	mp
infirmières	infirmier	fp
âniers	ânier	mp
ânières	ânier	fp
testatrice	testateur	f
érectrice	érecteur	f
ritardandi	ritardando	mp
ritardandos	ritardando	mp
ritardendi	ritardendo	mp
ritardendos	ritardendo	mp
concerti	concerto	p
putti	putto	p
circonvoisine	circonvoisiner	
talibane	talibaner	
ensacheurs	ensacheur	mp
ensacheuses	ensacheur	fp
tourmenteurs	tourmenteur	mp
tourmenteuses	tourmenteur	fp
codemanderesse	codemandeur	fs
enchanteresse	enchanteur	fs
boni	bonus	p
loculi	loculus	p
ambitieuse	ambitieux	fs
ambitieuses	ambitieux	fp
chanceuse	chanceux	fs
chanceuses	chanceux	fp
chronomètres	chronométrer	m
kilomètres	kilométrer	m
Berlinoise	Berlinois	f
Berlinoises	Berlinois	fp
piquée	piqué	f
piquées	piqué	fp
piqués	piqué	p
agrégée	agrégé	f
agrégés	agrégé	mp
glandue	glandu	fs
glandues	glandu	fp
glandus	glandu	p
scapulae	scapula	p
rushes	rush	p
geekette	geek	fs
geekettes	geek	fp
tribunitienne	tribunitien	f
néolithicienne	néolithicien	f
néolithiciennes	néolithicien	fp
néolithiciens	néolithicien	p
métaphysicienne	métaphysicien	fp
métaphysiciennes	métaphysicien	fp
Grecque	Grec	fs
débriefings	débriefing	fs
andalouse	andalou	
minette	minet	fs
pauvrette	pauvret	fs
pauvrettes	pauvret	fp
doucettes	doucet	fp
désajustements	ésajustement	mp
Lourouziens-Bourbonnais	Lourouzien-Bourbonnais	mp
Lourouziennes-Bourbonnaises	Lourouzienne-Bourbonnaise	fp
Saint-Micheloises-Escalusiennes	Saint-Micheloise-Escalusienne	fp
timbres-amende	timbre-amende	mp
douces-amères	douce-amère	fp
guillemets-apostrophes	guillemet-apostrophe	mp
roulés-boulés	roulé-boulé	mp
pauses-café	pause-café	fp
poissons-chats	poisson-chat	mp
bons-chrétiens	bon-chrétien	mp
lits-clos	lit-clos	mp
lieutenants-colonels	lieutenant-colonel	mp
hauts-commissaires	haut-commissaire	mp
œufs-coque	œuf-coque	mp
culs-de-basse-fosse	cul-de-basse-fosse	mp
rais-de-cœur	rai-de-cœur	mp
poux-de-soie	pou-de-soie	mp
cargos-dortoirs	cargo-dortoir	p
ducs-d'albe	duc-d'albe	mp
queues-d'hironde	queue-d'hironde	fp
mains-d'œuvre	main-d'œuvre	fp
portes-fenêtres	porte-fenêtre	fp
petits-fils	petit-fils	mp
plates-formes	plate-forme	fp
petits-fours	petit-four	mp
beaux-frères	beau-frère	mp
stylos-gommes	stylo-gomme	mp
lecteurs-graveurs	lecteur-graveur	mp
mandats-lettres	mandat-lettre	mp
fusils-mitrailleurs	fusil-mitrailleur	mp
top-models	top-model	mp
topmodels	top-model	mp
flancs-mous	flanc-mou	mp
sourdes-muettes	sourd-muet	fp
sourds-muets	sourd-muet	mp
femmes-orchestres	femme-orchestre	fp
hommes-orchestres	homme-orchestre	mp
analystes-programmeurs	analyste-programmeur	mp
galeries-refuges	galerie-refuge	fp
chauve-souricelle	chauve-souriceau	fs
chauves-souriceaux	chauve-souriceau	mp
chauves-souricelles	chauve-souriceau	fp
plans-séquences	plan-séquence	mp
autos-tamponneuses	auto-tamponneuse	p
belles-tantes	belle-tante	fp
cotons-tiges	coton-tige	mp
chats-tigres	chat-tigre	mp
oiseaux-tonnerres	oiseau-tonnerre	mp
cartes-vues	carte-vue	fp
lecteurs/graveurs	lecteur/graveur	mp
mesdames	madame	fp
copines	copain	p
damoiseaux	damoiseau	mp
demoiselle	damoiseau	fs
yachtsmen	yachtsman	p
laïcs	laïc	mp
laïques	laïc	fp
ficelles	ficeler	f
supportrice	supporter	fs
supportrices	supporter	fp
créancière	créancier	f
créancières	créancier	fp
taulières	taulier	fp
manqués	manquer	mp
derniers-nés	dernier-né	mp
dernière-née	dernier-né	fs
abandonnateurs	abandonnateur	mp
abandonnatrice	abandonnateur	fs
abandonnatrices	abandonnateur	fp
mutilateurs	mutilateur	mp
mutilatrices	mutilateur	fp
évaluateurs	évaluateur	p
évaluatrice	évaluateur	fs
sculptrices	sculpteur	f
captifs	captif	mp
captives	captif	fp
Juive	Juif	fs
actives	actif	p
dracènes	dragon	fp
bonshommes	bonhomme	mp
déesse	dieu	fs
maharanis	maharaja	fp
Provençale	Provençal	fs
Provençales	Provençal	fp
Provençaux	Provençal	mp
beaux-oncles	bel-oncle	mp
scénarii	scénario	m
ostinati	ostinato	p
ostinatos	ostinato	p
débaraquements	débarquement	mp
débarquements	débarquement	mp
camarde	camarder	
camardes	camarder	f
chouannes	chouanner	
pâtissons	pâtir	m
vives	vivre	f
super-héroïne	super-héros	fs
douce	doux	fs
birdies	birdy	mp
prophétesse	prophète	fs
glènes	gléner	f
armées mexicaines	armée mexicaine	fp
cons comme une bite	con comme une bite	mp
fille de pute	fils de pute	fs
mots clés	mot clé	mp
mots clefs	mot-clef	mp
mots-clefs	mot-clef	mp
nombres quantiques	nombre quantique	fp
oreilles d'âne	oreille d'âne	fp
week end	week-end	
éléphants de mer	éléphant de mer	p
éléphantes de mer	éléphante de mer	p
yeux	œil	mp
œillets superbes	œillet superbe	p
